.layout {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.con-top {
    width: 100%;
    height: 90px;
    background-color: rgba(255, 255, 255, 0.6);
}
.logo {
    margin: 20px auto;
    width: 260px;
    height: 70px;
    background-image: url('../images/logo.png');
}
.con-index {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 375px;
    min-height: 430px;
    background: url('../images/bg_in.jpg') no-repeat top right / cover;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}
.con-login {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    width: 100%;
    min-height: 430px;
    /* max-width: 375px;
    min-height: 430px; */
    background-color: rgba(255, 255, 255, 0.85);
    
}
.bg-in {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1541px;
    height: 420px;
    background-image: url('../images/bg_in.png');
    background-size: cover;
    mix-blend-mode: multiply;
    opacity: .65;
}
.title-login {
    font-size: 36px;
    color: #333333;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
/* 
 * form 
 */
.con-form {
    width: 100%
}
.form-control {
    color: #666666;
    border-color: #cccccc;
    height: calc(1.625em + .75rem + 2px);
    border-radius: 0px;
    border: none;
    background-color: #dddddd;
}
.btn {
    border-radius: 5px;
    font-size: 16px;
    width: 100%;
    padding: 8px 0;
}
.btn:hover {
    background-color: #057FB6;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    background-color: #0A9EB4;
}
.btn-primary {
    background: #009FE8;
}
.con-verification-code {
    height: auto;
    height: 40px;
}
.con-verification-code img {
    width: 100%;
    height: 100%;
}
#btn-pwd {
    position: absolute;
    z-index: 2;
    top: 49.5%;
    right: 50px;
    width: 30px;
    height: 30px;
    background: url('../images/icon_eye.png');
    cursor: pointer;
}
#btn-pwd.has-hide {
    background: url('../images/icon_eye_slash.png');
}
#btn-refresh {
    width: 30px;
    height: 30px;
    background: url('../images/icon_refresh.png');
    cursor: pointer;
}
#btn-login {
    border: none
}
.con-bottom {
    color: #666666;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
/* ------------------------- media query ------------------------------ */
@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
    .logo {
        margin: 30px;
    }
    .con-index {
        max-width: 900px;
        min-height: 600px;
    }
    .con-login {
        float: right;
        width: 385px;
        height: 600px;
    }
    #btn-pwd {
        top: 44.75%;
    }
}
@media (min-width: 1200px) {
    .con-index {
        max-width: 1100px;
    }
}
@media (min-width: 1400px) {

}
/* ------------------------- background size cover ------------------------------ */
.logo, #btn-pwd, #btn-pwd.has-hide, #btn-refresh {
    background-size: cover;
}